#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-6tlSZev0O0PFlsPhSpjtpN
key:                  yesod-1.6.1.0-6tlSZev0O0PFlsPhSpjtpN
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ff977911ef84823422cbf272e2a66b2b
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-6tlSZev0O0PFlsPhSpjtpN
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-HWzoQDkbalyFF0wGBiTSuQ
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-mfQspwqUfx8VnFAlv2EOB
    shakespeare-2.0.25-E6E3hmfyWMB2j5iZdP5WQr
    streaming-commons-0.2.2.1-CFPxhp8U4xYDNUC5p6064n
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    wai-3.2.2.1-7GwGxZOhqXuFwZZf6JOMp1
    wai-extra-3.1.5-2f6p4WqhY0HLaaH0fMNJVF
    wai-logger-2.3.6-BlgmSSYMVydBu6bVu9C2Fa
    warp-3.3.13-JavHvFLPqKeBZHYRnB3tqV
    yaml-0.11.5.0-K8Rh51VRXdxLJ4Do0qbiY2
    yesod-core-1.6.18.8-IEq7ZwnOwYlLwyRvFn3t85
    yesod-form-1.6.7-JmNubyiBzpsKqnIOn5RklP
    yesod-persistent-1.6.0.5-4GLx5mOGwfcBhaa8dvZ1tA

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

